.inputGroup {
    width: 100%;
    font-family: sans-serif;
    font-size: 2rem;
    border: none;
    &__label {
        display: block;
        margin-bottom: 1rem;
        font-weight: 700;
        color: #333;
    }

    &__textarea {
        width: 100%;
    }
}